lastAccountName: Scoobbby
timestamps:
  login: 1550331668630
  logout: 1550331685369
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1255.2415718507814
  y: 78.0
  z: 1310.6401391512281
  yaw: 344.2498
  pitch: 15.600001
